builddir = /build
pkgbuild_sha256sum = 9d93907c91b988fa54debc7fee3a4b31c22682591d7faa10a801f58eccf9ec7b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
